/*** CMS - Equipo ***/

/* Display Equipos */
.equipo-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  margin-bottom: 3rem;
  row-gap: 1.5rem;
}

.equipo-titulo {
  color: var(--secundario);
  font-size: 2rem;
  font-weight: 400;
}

.equipo-card {
  display: flex;
  flex-direction: column;
  width: 20rem;
  filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.15));
  transition: 0.125s ease-in;
}

.equipo-card:hover {
  transform: translateY(-0.5rem);
  filter: drop-shadow(0 0 1.5rem rgba(0, 0, 0, 0.175));
}

.equipo-img img {
  width: 100%;
}

.equipo-desc {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 15rem;
  padding: 1rem;
  background-color: var(--light);
  transition: 0.125s ease-in;
}

.equipo-card:hover .equipo-desc {
  background-color: var(--dark);
}

.equipo-nombre {
  font-family: "Roboto Slab", sans-serif;
  font-size: 1.375rem;
  font-weight: 500;
  background-color: transparent;
  color: var(--dark);
  transition: 0.125s ease-in;
}

.equipo-card:hover .equipo-nombre,
.equipo-card:hover .equipo-puesto {
  color: var(--white);
}

.equipo-profesion {
  font-size: 1.125rem;
  background-color: transparent;
  color: gray;
  transition: 0.125s ease-in;
}

.equipo-card:hover .equipo-profesion {
  color: var(--light);
}

.equipo-desc a {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1rem;
  text-transform: uppercase;
  background-color: transparent;
  color: var(--secundario);
}

.equipo-card:hover .equipo-desc a {
  color: var(--secundario);
}

@media (max-width: 768px) {
  .equipo-container {
    justify-content: center;
  }

  .equipo-titulo {
    text-align: center;
  }
}

/* Valores  */
.valores {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.valores svg {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  transform: translate(-50%, 20%);
  width: 30vw;
  height: auto;
  z-index: -99;
}

.valores-titulo {
  font-size: 2rem;
  color: var(--primario);
  margin-bottom: 0.25rem;
}

@media (max-width: 768px) {
  .valores svg {
    display: block;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 100%;
    width: 100%;
    height: auto;
    z-index: -99;
  }
}

/*** Perfil Profesional ***/
/* Hero */
#heroProfesional .carousel-item {
  height: 22.5rem;
}

#heroProfesional .carousel-caption {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  text-align: center;
}

#heroProfesional .carousel-caption h1 {
  font-size: 2rem;
  margin-bottom: 0.875rem;
}

#heroProfesional .carousel-caption h2 {
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--primario);
}

@media (max-width: 768px) {
  #heroProfesional .carousel-caption h1 {
    font-size: 1.5rem;
  }

  #heroProfesional .carousel-caption h2 {
    font-size: 1.125rem;
  }
}

/* Detalle */
.detalle-img {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-inline: 2rem;
  z-index: 0;
}

.detalle-img-img {
  position: relative;
  z-index: 0;
  box-shadow: 0px 10px 20px rgb(0, 0, 0, 0.15);
}

.detalle-img-img::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(26,26,26);
  background: linear-gradient(0deg, rgba(26,26,26,1) 0%, rgba(117,90,34,0) 50%, rgba(253,187,45,0) 100%);
  z-index: 10;
}

.rrss-profesional {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  bottom: 5%;
  left: 10%;
  column-gap: 1rem;
  z-index: 11;
}

.rrss-profesional a {
  padding-inline: 1.25rem;
  padding-block: 1rem;
  background-color: var(--secundario);
  color: white;
  text-decoration: 0;
}

.nombre-profesional {
  font-size: 2rem;
  margin-block: 0;
}

.carrera-profesional {
  font-size: 1rem;
  color: gray;
}

.resumen-laboral {
  margin-block: 1rem 2rem;
}

.especializacion-container {
  display: flex;
  flex-wrap: wrap;
}

.especializacion-item {
  display: flex;
  align-items: start;
  font-size: 1.5rem;
}

.especializacion-item i {
  color: var(--secundario);
}

.especializacion-item p {
  font-size: 1rem;
}

.especializacion-cta {
  padding-inline: 1.25rem;
  padding-block: 1rem;
  background-color: var(--secundario);
  color: white;
  text-decoration: 0;
}